@font-face {
    font-family: 'avenir_next_condensed';
    src: url('../fuentes/AvenirNextCondensed-Regular.eot');
    src: url('../fuentes/AvenirNextCondensed-Regulard41d.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/AvenirNextCondensed-Regular.woff') format('woff'),
         url('../fuentes/AvenirNextCondensed-Regular.ttf') format('truetype'),
         url('../fuentes/AvenirNextCondensed-Regular.svg#avenirnextcondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
      font-family: 'avenir_next_condensed', Arial, Helvetica, sans-serif;	  
  } 
  
.nav{font-size: 20px;}
.nav a{color: #333;}
  
 .zonapie{
 background-color: #494D56;
 margin-top: 50px;
 padding-top: 50px;
 color: #fff;
 font-size: 20px;
 }

